package com.tuoheng.miniprogram.enums;

import lombok.Getter;

/**
 * 逻辑删除标记类型
 * @author chenyukun
 */
public enum MarkEnum {
    VALID(1,"有效"),

    NOTVALID(0,"失效");

    MarkEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
